
VIRTUAL CREDIT CARD - Bug #16037

[Android] ETB/NTB/Supplement - Referral code screen

21 March 2023 11:19 AM - Shahril Hanif

Status: Assigned Start date: 21 March 2023

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Help to update the screen as per attached screen

apply to all this screen

copywriting as attached file

History

#1 - 22 March 2023 03:59 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 March 2023 04:11 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif

Files

WhatsApp Image 2023-03-21 at 10.55.16 AM.jpeg 93.3 KB 21 March 2023 Shahril Hanif

Virtual CC Copywriting - ETB update screen (1).docx 637 KB 21 March 2023 Shahril Hanif
